# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 10:28+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/hades_furniture/nodes.lua:41
msgid "Uncolored Table"
msgstr ""

#: mods/hades_furniture/nodes.lua:41
msgid "Uncolored Chair"
msgstr ""

#: mods/hades_furniture/nodes.lua:42
msgid "Black Table"
msgstr ""

#: mods/hades_furniture/nodes.lua:42
msgid "Black Chair"
msgstr ""

#: mods/hades_furniture/nodes.lua:43
msgid "White Table"
msgstr ""

#: mods/hades_furniture/nodes.lua:43
msgid "White Chair"
msgstr ""

#: mods/hades_furniture/nodes.lua:112
msgid "Black Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:113
msgid "White Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:114
msgid "Red Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:115
msgid "Brown Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:116
msgid "Blue Armchair"
msgstr ""

#: mods/hades_furniture/nodes.lua:117
msgid "Dark Green Armchair"
msgstr ""

#. ~ node name; iron bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:184
msgid "Straight Iron Bars"
msgstr ""

#. ~ node name; iron bars that connect with each other
#: mods/hades_furniture/nodes.lua:186
msgid "Binding Iron Bars"
msgstr ""

#. ~ node name; steel bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:190
msgid "Straight Steel Bars"
msgstr ""

#. ~ node name; steel bars that connect with each other
#: mods/hades_furniture/nodes.lua:192
msgid "Binding Steel Bars"
msgstr ""

#. ~ node name; rusty bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:196
msgid "Straight Rusty Bars"
msgstr ""

#. ~ node name; rusty bars that connect with each other
#: mods/hades_furniture/nodes.lua:198
msgid "Binding Rusty Bars"
msgstr ""

#: mods/hades_furniture/nodes.lua:314
msgid "Plant Pot"
msgstr ""

#: mods/hades_furniture/nodes.lua:317
msgid "Sustains small plants without growing large"
msgstr ""

#: mods/hades_furniture/nodes.lua:317
msgid "Some seeds can grow here"
msgstr ""
